{
    "dc_identifier": "nl.oorg10123.2j.2020.73",
    "dc_title": "Methodology report on the calculation of emissions to air from the sectors Energy, Industry and Waste : as used by the Dutch Pollutant Release and Transfer Register | RIVM",
    "dc_type": "2j",
    "dc_description": "Nederland rapporteert elk jaar nationaal en internationaal hoeveel stoffen door de sectoren Industrie, Energieopwekking en Afverwerking (ENINA) worden uitgestoten naar de lucht. Het gaat om alle stoffen die in de Emissieregistratie voorkomen en relevant zijn voor ENINA. Denk aan broeikasgassen, verzurende stoffen en stoffen die grootschalige luchtverontreiniging veroorzaken. \n \nHet RIVM heeft de methoden waarmee de uitstoot worden berekend, geactualiseerd en beschreven. De methoden worden elk jaar bijgesteld volgens de meest actuele wetenschappelijke inzichten. \n \nDe emissiegegevens zijn openbaar via de website emissieregistratie.nl. De gegevens worden gebruikt voor de rapportages die vanwege internationale verdragen verplicht zijn, zoals het Kyoto-protocol, de EU-Emissieplafonds (NEC-Directive) en de Convention on Long-range Transboundary Air Pollution (CLRTAP). De rapportage is ook de basis voor de (internationale) reviewers die de Nederlandse rapportages aan de EU en VN valideren.",
    "dc_source": "https://www.rivm.nl/publicaties/methodology-report-on-calculation-of-emissions-to-air-from-sectors-energy-industry-3",
    "dc_publisher": "oorg10123",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-11-30",
    "foi_publishedDate": "2020-05-07",
    "dc_date_year": "2020",
    "dc_publisher_name": "Rijksinstituut voor Volksgezondheid en Milieu",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Rijksinstituut voor Volksgezondheid en Milieu",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "278",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10123.2j.2020.73.doc.1",
            "dc_title": "Methodology report on the calculation of emissions to air from the sectors Energy, Industry and Waste : as used by the Dutch Pollutant Release and Transfer Register | RIVM",
            "foi_fileName": "2020-0040.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.rivm.nl/bibliotheek/rapporten/2020-0040.pdf"
        }
    ]
}